
footer .icons{margin:20px 0;}

@media only screen and (max-width: 600px) {
  /*.main .wrap .col{padding:0 !important;}*/
  .contact{
    background-image: none;
  }
  .how .howNav{left:-20px;right:-20px;top:auto;}
}

.submenu.single ul li a:hover:before {
    content: '';
}
footer ul li a:first-child {
    padding-left: 5px;
}
.how .icon {
    /*font-size: 90px;*/
    padding: 10px
}

.how .heading {
    margin-bottom: 0;
    float: none;
    clear: both;
    width: 100%;
    padding-bottom: 30px;
    display: block;
}

.how .col {
    margin-bottom: 30px;
}
.how .img {
    text-align: center;
}

.how h3 {
    color: #0d9240;
    font-weight: 400;
    margin-bottom:0;
}
.clearCont p {
    margin-bottom: 30px;
}
span.wpcf7-not-valid-tip {
    padding: 10px 0 0 35px;
}
.contact div.wpcf7-response-output {padding: 15px;}

.faq > p { text-align: left;}

.icon1, .icon2, .icon3, .icon4 {
    background: url(../dist/img/pin.png);
    width: 25px;
    height: 44px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    padding-top: 5px;
}
/*
.icon-man {
    background: url(../dist/img/pin2.png);
    width: 62px;
    height: 60px;
    line-height: 34px;
    text-align: center;
    color: #fff;
}
*/

/*.caldera-grid .checkbox input[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -o-appearance: checkbox;
    appearance: checkbox;
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}*/

.contact.blue:before {
    background: none;
}
.clear .text {
    padding: 0 30px;
}
.cookies-cont {
    /*background: #ecf0f4;*/
    margin-top: 20px;

}
.cookies-cont p  {
    text-align: center;
    font-size: 14px;
    /*color: #000;*/
}
.cookies-cont p a {
    font-size: 14px;
    /*color: #ea2738;*/
}
.WordSection1 *{
    font-size: 18px !important;
}
.login .btn {
/*text-decoration: none;*/
/*color: #fff;*/
/*font-family: 'Montserrat,sans-serif';*/
}
.login .btn a {
/*font-family: 'Montserrat,sans-serif';*/
}
.login .btn:hover{
/*color: #000;*/
}
.login .btn.gray{
/*color: #000;*/
}
.login .btn.gray:hover{
/*color: #fff;*/
}
footer .icon-fb:before, footer .icon-tw:before, footer .icon-yt:before {
color:inherit;
}
footer .payments-methods a {float: left;}
.acceptance input[type=checkbox]{
    display: block;
    -webkit-appearance: checkbox;
    appearance: checkbox;
    width: auto;
    height: auto;
}
.mainPage .hide-at-home {
  display: none;
}

.subMain {
	/*background: #3897db;*/
	/*height: 180px;*/
}
@media only screen and (max-width:1024px){
.subMain {
	/*height: 160px;*/
}
}


/*kontakt form fix */
    /*.contact .caldera-grid .row {
        margin: 0;
    }
    .contact .caldera-grid .row .single {
        width: 100%;
        flex-basis: 100%;
    }
    .contact .caldera-grid .control-label,
    .contact .caldera-grid .row .single label {
        margin-bottom: 0;
    }
    .contact .caldera-grid .row .single .form-group {
        margin-bottom: 20px;
    }
    .contact .caldera-grid .row .single div {
        display: block;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .contact .caldera-grid .form-control,
    .contact .caldera-grid .row .single div input {
        height: auto;
        padding: 15px 10px;
    }*/
/*kontakt form fix */

.box2 {
    border: 1px solid #d8dbde;
    margin-top: -15px;
    min-height: 480px;
}
.btnbox {
 text-align: center;
padding: 30px 0 0 0;
}
.box-with-map-container {
margin: 1px;
}

.subMain {
/*height: auto;
min-height: 180px;*/
}
.mapWidget .form input[type=radio]:checked+label, .mapWidget form input[type=radio]:checked+label {text-align: center;}
.mapWidget .form input[type=radio]+label, .mapWidget form input[type=radio]+label{text-align: center;}
